<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="48ddd572-f543-4801-a28f-f94f3b5d7908" />
  </component>
</module>